.btn {
    border: none;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .175);
    color: #5a5a5a;
    padding: 10px 5px;
    min-width: 150px;
    text-align: center;
    background-color: #ffe5fe;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s all ease-in;

    &:hover {
        box-shadow: 0 2px 3px rgba(0, 0, 0, .175);
        background-color: transparent;
    }
}

.btn-group {
    display: flex;
    justify-content: space-around;
    padding: 15px 0;
}